
/* Class = "NSMenu"; title = "Menü"; ObjectID = "93"; */
"93.title" = "Menü";

/* Class = "NSMenuItem"; title = "Einblenden"; ObjectID = "94"; */
"94.title" = "Einblenden";

/* Class = "NSMenuItem"; title = "Ausblenden"; ObjectID = "95"; */
"95.title" = "Ausblenden";

/* Class = "NSMenuItem"; title = "Symmetrische Überblendung …"; ObjectID = "96"; */
"96.title" = "Symmetrische Überblendung…";

/* Class = "NSMenuItem"; title = "Überblendung …"; ObjectID = "98"; */
"98.title" = "Überblendung…";

/* Class = "NSMenuItem"; title = "Übergang …"; ObjectID = "116"; */
"116.title" = "Übergang…";

/* Class = "NSMenuItem"; title = "Übergang nach rechts"; ObjectID = "117"; */
"117.title" = "Übergang nach rechts";

/* Class = "NSMenuItem"; title = "Überblendungs-Schleife …"; ObjectID = "118"; */
"118.title" = "Überblendungs-Schleife…";

/* Class = "NSMenuItem"; title = "Einstellungen …"; ObjectID = "121"; */
"121.title" = "Einstellungen…";

/* Class = "NSWindow"; title = "Übergangseinstellungen"; ObjectID = "145"; */
"145.title" = "Übergangseinstellungen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "149"; */
"149.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Lineare Intensität"; ObjectID = "150"; */
"150.title" = "Lineare Intensität";

/* Class = "NSMenuItem"; title = "Lineare Amplitude"; ObjectID = "152"; */
"152.title" = "Lineare Amplitude";

/* Class = "NSMenuItem"; title = "Weich"; ObjectID = "153"; */
"153.title" = "Weich";

/* Class = "NSMenuItem"; title = "Exponentiell"; ObjectID = "166"; */
"166.title" = "Exponentiell";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "0"; ObjectID = "171"; */
"171.ibShadowedIsNilPlaceholder" = "0";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "0"; ObjectID = "171"; */
"171.ibShadowedMultipleValuesPlaceholder" = "0";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "0"; ObjectID = "171"; */
"171.ibShadowedNoSelectionPlaceholder" = "0";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "0"; ObjectID = "171"; */
"171.ibShadowedNotApplicablePlaceholder" = "0";

/* Class = "NSTextFieldCell"; title = "Übergangsart:"; ObjectID = "176"; */
"176.title" = "Übergangsart:";

/* Class = "NSTextFieldCell"; title = "Verfallszeit:"; ObjectID = "179"; */
"179.title" = "Verfallszeit:";

/* Class = "NSTextFieldCell"; title = "sek"; ObjectID = "180"; */
"180.title" = "Sek";

/* Class = "NSMenuItem"; title = "Übergang nach links"; ObjectID = "181"; */
"181.title" = "Übergang nach links";
